۰
چهارشنبه ۱ شهريور ۱۳۹۶ ساعت ۱۸:۲۳

اوبونتو به دنبال رفع باگ‌های MATE 16.04 LTS

ایتنا – به تازگی مسئولان توزیع اوبونتوی سیستم عامل لینوکس از کاربران خود خواسته‌اند تا به آنها برای رفع باگ خطرناک موجود بر روی MATE 16.04 LTS کمک کنند.
اوبونتو به دنبال رفع باگ‌های MATE 16.04 LTS


به تازگی مسئولان توزیع اوبونتوی سیستم‌عامل لینوکس از کاربران خود خواسته‌اند تا به آنها برای رفع باگ خطرناک موجود بر روی MATE 16.04 LTS کمک کنند.


به گزارش ایتنا از رایورز به نقل از وب‌سایت خبری تحلیلی softpedia، این درخواست بلافاصله پس از آن انجام شده که یک باگ بسیار خطرناک بر روی اوبونتو یافت شده است که موجب می‌شود تا فایل سیستم ماشین مجازی این سیستم‌عامل تحت تأثیر قرار بگیرد و عملکرد آن مختل گردد.

مارتین ویپرس و تیم توسعه‌دهندگان مسئول توسعه اوبونتو MATE به تازگی اعلام کرده‌اند که برای رفع این باگ خطرناک به یاری کاربران این توزیع مشهور نیاز دارند.

البته ذکر این نکته ضروری است که این باگ تنها به اوبونتوی MATE 16.04 LTS منحصر نیست، بلکه بسیاری از سیستم‌های دیگر را نیز تحت تأثیر قرار می‌دهد، زیرا فایل سیستم ماشین مجازی یاد شده، یک نرم‌افزار متن‌باز بوده و تنها به اوبونتو اختصاص ندارد و در دیگر نسخه‌ها نیز به کار می‌رود.

 

متخصصین پیرامون اختلالی که در نتیجه باگ مزبور پدید می‌آید معتقدند که موجب می‌شود تا تعدادی از فایل‌های کاربر به صورت کامل قفل شده و یا بخش مدیریت فایل در سیستم‌عامل به‌اندازه‌ای کُند شود که تقریباً نتوان با آن کار کرد.

در این میان درخواست‌ها از کاربران برای این‌که بتوانند به رفع این باگ کمک کنند این است که باید ابتدا تمامی نسخه‌های به‌روزرسانی را در سیستم خود در اختیار داشته باشند.
در دومین گام نیز این کاربران باید دو پوشه بر روی دسکتاپ خود ایجاد نمایند و یک فایل دارای حجم بزرگ‌تر از یک گیگابایت را در یکی از آنها قرار دهند. سپس با کلیدهای "کنترل و ایکس" آن را برداشته و به کمک کلیدهای "کنترل و V" در پوشه دیگر کپی نمایند.
با تکرار پی در پی اینکار، باگ مورد نظر به تدریج خود را نشان خواهد داد.

در این شرایط کاربران متوجه می‌شوند که فرایند انتقال به‌تدریج کُند شده و سرانجام متوقف می‌گردد.
اگر به این مشکل برخوردید کافی است به بخش Software & Update tool بروید. برای این کار به آدرس System -> Administration مراجعه کرده و گزینه xenial-proposed را با کلیک کردن بر روی بخش مقابل آن را فعال کنید.
حال نرم‌افزار ترمینال را باز کرده و با اجرای این دستور، بسته GVFS را به‌روزرسانی کنید:
sudo apt update && sudo apt install gvfs/xenial-proposed
 
کد مطلب: 49824
نام شما
آدرس ايميل شما